<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="icon-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item" data-tab="attributes">{{ localize "ENGRENAGES.Description" }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">
    {{!-- Attributes Tab --}}
    <div class="tab attributes show" data-group="primary" data-tab="attributes">
      <p>
        <em> Catégorie</em> : 
        <select name="system.category">{{selectOptions traitscategories selected=system.category localize=true}}</select>
      </p>
      <p><em>Valeur</em> : 
        <select name="system.value">{{selectOptions traitsvalues selected=system.value localize=true}}</select>
      </p>
      <h3>{{ localize "ENGRENAGES.Description" }}</h3>
      {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
    </div>
  </section>

</form>
